Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 218277 - Upgrade to rhythmbox 0.9.6
Summary: Upgrade to rhythmbox 0.9.6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On: 211823
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-04 11:52 UTC by Alex Lancaster
Modified: 2009-09-21 19:52 UTC (History)
3 users (show)

Fixed In Version: 0.9.7-1.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-24 00:52:21 UTC


Attachments (Terms of Use)

Description Alex Lancaster 2006-12-04 11:52:26 UTC
Description of problem:
Fixes many outstanding bugs.  However, latest libgpod (which is isn't a hard
requirement for compiling rhythmbox itself in 0.9.6) will avoid iPod problems
which is bug #211823

Comment 1 Alexander Larsson 2006-12-05 09:42:30 UTC
We're still waiting on the libgpod 0.4.1 update. When that is done we will look
at a rhythmbox update.

Comment 2 Fedora Update System 2007-01-17 16:33:12 UTC
rhythmbox-0.9.7-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 3 Fedora Update System 2007-01-22 17:24:46 UTC
rhythmbox-0.9.7-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 4 Alex Lancaster 2007-01-24 00:52:21 UTC
Downloaded, installed and tested update, seems to work fine.  Closing bug.


Note You need to log in before you can comment on or make changes to this bug.